if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[DocumentoTerminale]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[DocumentoTerminale](
	[IDDocumento] [bigint] NOT NULL,
	[IDTerminale] [int] NOT NULL
) ON [PRIMARY]
GO
